.enqr-sction { 
background: url("images/book-session.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 3px;
display: block;
height: 50px;
margin-top: 10px;
width: 200px;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.flexslider1 {
    width: 100%;
    
    position: relative;
}
.flexslider1 .flex-direction-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -35px;
}
.flexslider1 .flex-direction-nav .flex-prev {
    left: 20px;
    position: absolute;
    background: url(//alltonefitness.com.au/wp-content/themes/alltonefitness/css/images/slider_prev.png) no-repeat;
    width: 70px;
    height: 70px;
}
.flexslider1 .flex-direction-nav .flex-prev:hover {
    background: url(//alltonefitness.com.au/wp-content/themes/alltonefitness/css/images/slider_prev_hover.png) no-repeat;
}
.flexslider1 .flex-direction-nav .flex-next {
    right: 20px;
    position: absolute;
    background: url(//alltonefitness.com.au/wp-content/themes/alltonefitness/css/images/slider_next.png) no-repeat;
    width: 70px;
    height: 70px;
}
.flexslider1 .flex-direction-nav .flex-next:hover {
    background: url(//alltonefitness.com.au/wp-content/themes/alltonefitness/css/images/slider_next_hover.png) no-repeat;
}
.wlft-ct { 
	font-weight: 100 !important;
	text-transform: uppercase !important;
}
.txt-ctr { text-align: center;}
.welcome .txt-ctr { line-height: 24px;}
.tdstmnls h1 a{ 
	font-size: 20px !important;
	width: 100%;
}
.artcl-tmi { position: relative;}
.tst-btn { 
	bottom: 7px;
font-size: 9px;
height: 23px;
margin: 0;
padding: 0 5px;
position: absolute;
right: 19px;
}
.ftr-nav li a{ 
	border-bottom: 1px dotted #acacac;
color: #fff;
display: block;
font-size: 14px;
margin-bottom: 10px;
padding-bottom: 3px;
width: 100%;
}
.pwect {
float: right;
margin-left: 10px;
margin-top: -2px;
}
.pwect > img {
float: left;
margin-left: 5px;
margin-top: 5px;
width: 105px;
}
.pwect > p {
  float: left;
}
.img-stlls { margin-right: 20px; margin-bottom: 20px; width:100%; max-width: 500px;}
.abtl-ychs { 
background: rgba(0, 0, 0, 0) url("images/whychoose-link.jpg") no-repeat scroll center center / cover ;
display: block;
height: auto;
padding: 30px 0 50px;
text-align: center;
width: 100%;
}
.mjljuj { background-image: url("images/ychsus.jpg")!important; background-size: cover !important;}
.abtl-ychs h3 { 
	color: #fff;
font-size: 50px;
font-weight: bold;
margin-bottom: 30px;
text-shadow: 1px 1px 2px #000;
}
.abtl-ychs a {
  background-color: #63b846;
  border-bottom: 2px solid #368e19;
  border-radius: 28px;
  color: #fff;
  font-size: 14px;
  padding: 10px 25px;
}
.htfr-abt { 
background-color: #2da5db;
color: #fff;
margin-bottom: 130px;
margin-top: 30px;
padding: 20px;
text-align: center;
}
.ctnt-inmg { 
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
bottom: 10px;
height: 313px;
position: absolute;
right: 10px;
width: 455px;
z-index: 10;
}
.personal-ctn {
background-color: #fff;
border-radius: 5px;
box-shadow: 3px 4px 5px 0 rgba(0, 0, 0, 0.03);
float: left;
margin-bottom: 20px;
overflow: hidden;
width: 31.9%;
}
.persnl-trnng { margin-top: 50px; background-color: #F2F2F2;



overflow: hidden;
padding: 20px;
width: 100%;
 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;    
  box-sizing: border-box; 
}
.persnlctn-info {
  float: left;
text-align: center;
}
.personalctn-titl {
float: left;
overflow: hidden;
text-align: center;
width: 100%;
border-bottom: 1px solid #bcb7b7;
}
.prsnlctn-mrgn {
  margin: 0 20px;
}
.personalctn-titl > img {
  border-bottom: 5px solid #2da5db;
}
.personalctn-titl h3 {
  color: #fff;
  font-size: 17px;
  margin-bottom: 0;
  margin-top: 20px;
  padding-bottom: 5px;
}
.personalctn-titl p {text-align: center; color: #fff;}
.personalctn-titl h4 { 
	color: #6cb14b;
margin-bottom: 3px;
color: #fff;
}
.persnlctn-info.prsnl-ul li {
  box-shadow: 0 1px 3px #b3b1b1;
  font-size: 14px;
  margin-bottom: 9px;
  padding: 7px 3px;
  width: 100%;
  -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
  -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
  box-sizing: border-box;
}
.adjh-ljk { 
position: relative;
width: 100% !important;
z-index: 1;
border-bottom-right-radius: 0px; 
border-bottom-left-radius: 0px; 

	-webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;    
  box-sizing: border-box;
}
.adjh-ljk .persnlctn-info { 
	margin-top: 20px;
width: 100% !important;
}
.adjh-ljk li { 
	float: left;
margin-right: 20px;
width: 200px !important;
}
.adjh-ljk .persnlctn-info ul { width: 100%; max-width: 700px; margin: auto;}
.kjo-pljk {
	float: left;
overflow: hidden;
width: 40%;
}
.ahj-plg { width: 60%; float: left;}
.btakn .personal-ctn { 
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
box-shadow: none;
box-sizing: border-box;
margin-bottom: 0;
padding-left: 0px;
width: 100%;
padding-bottom: 0;
	-webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;    
  box-sizing: border-box;
}
.ahj-plg { 
	
	padding-left: 30px;
	-webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;    
  box-sizing: border-box;
  margin-top: 15px;
}
.btakn {
  float: left;
  height: auto;
  margin-top: -21px;
  overflow: hidden;
}
.nkja-mal img { background-color: #fff;
border-radius: 50%;
float: left;
width: 15%;
box-shadow: 1px 1px 2px #999292;
padding: 10px;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nkja-mal:hover img {box-shadow: 2px 2px 4px #999292;}
.nkja-mal span { float: left;
line-height: 25px;
margin-left: 3%;
width: 80%;}
.nkja-mal strong { float: left;
line-height: 25px;
margin-left: 3%;
width: 80%;
font-weight:normal;
}
.personal-ctn.prsnlss-ul.nkja-mal {
  min-height: 97px;
}
.personal-ctn.prsnlss-ul.nkja-mal p { margin-bottom: 0;}
.prsnl-brd {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
background-color: #2da5db;
box-shadow: 0 -2px 3px #a9a4a4;
box-sizing: border-box;
color: #fff;
float: left;
margin-bottom: 68px;
margin-top: -4px;
padding: 20px;
text-align: center;
width: 100%;
}
.prsnl-brd p {
  font-size: 15px;
  text-align: center;
}
.jklou {float: left;
width: 50%;}
.jkulipo {float: left;
width: 50%;
padding:20px;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.ac-container {
   
}

.ac-container label {
background-color: #2da5db;
box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
color: #fff;
cursor: pointer;
display: block;
font-size: 16px !important;
height: 30px !important;
line-height: 21px !important;
padding: 5px 20px;
position: relative;
z-index: 20;

}

.ac-container {
    width: 100%;
    margin: 10px auto 80px;
    text-align: left;
}

.ac-container label:hover {
    background: #1382B5;
}

.ac-container input:checked + label,.ac-container input:checked + label:hover {
    background: #1382B5;
    color: #fff;
    text-shadow: 0 1px 1px rgba(255,255,255,0.6);
    box-shadow: 0 0 0 1px rgba(155,155,155,0.3),0 2px 2px rgba(0,0,0,0.1);
    height: 30px;
    line-height: 21px;
    font-size: 13px;
    background-size: cover;
}

.ac-container label:hover:after,.ac-container input:checked + label:hover:after {
   background: url("images/arrow_down.png") no-repeat scroll center center / 20px auto transparent;
color: #000 !important;
content: "";
height: 24px;
position: absolute;
right: 13px;
top: 7px;
width: 24px;

}

.ac-container input:checked + label:hover:after {
    background-image: url();
}

.ac-container input {
    display: none;
}

.ac-container article {
    background: rgba(255,255,255,0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
}

.ac-container article p {
    font-style: normal;
    color: #777;
    line-height: 23px;
    font-size: 10px;
    padding: 20px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    font: normal normal 14px 'Open Sans';
}

.ac-container input:checked ~ article {
    -webkit-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    box-shadow: 0 0 0 1px rgba(155,155,155,0.3);
}

.ac-container input:checked ~ article.ac-small {
    height: 140px;
}

.ac-container input:checked ~ article.ac-medium {
    height: 124px;
}

.ac-container input:checked ~ article.ac-large {
    height: 230px;
}
.ac-container > div {
  margin-bottom: 5px;
}
.khjj-uil li {
  background-color: #ececec;
  border-top: 1px solid #d7caca;
  line-height: 20px;
  margin: 0 !important;
  padding: 10px !important;
}
.khjj-uil li:nth-child(2n) {
  background-color: #dadee0;
}
.ljoii-lkjo {
  box-shadow: 0 1px 1px #ab9898;
}
.prsnl-ul li:nth-child(7) {
  margin-bottom: 30px;
  margin-left: 220px !important;
}
.bl { background-color:#1B9ED9!important;}
.gn { background-color:#63B846!important;}
.org { background-color:#F36F21!important;}
.li-ku-bnt { color: #fff;
display: block;
padding: 5px 0;}

.peero { width: 20%; float: left;}
.thila-ej { width: 80%; float: left;}
.peergo { 
  float: left;
width: 10%;
}
.thila-dej { width: 90%; float: left;}
.tst-prsnl { 
  color: #2da5db;
float: left;
font-size: 12px;
margin-top: 10px;
padding-left: 17px;
}
.tsjui-mli {
color: #2da5db;
font-weight: bold;
margin-top: 40px;
text-align: center;
width: 100%;
}
.cklji-poi {width:392px!important;}
.cklji-pokj {width:490px!important;}
.wdm-nocapt-recapt.wpcf7-form-control.wpcf7-recaptcha {
  margin-left: 9px;
  margin-top: 5px;
}
@media (max-width: 1020px) {
	.footer_signup, .footer_news, .footer_contacts { max-width:90%;}
	}
@media (max-width: 969px) {

.personal-ctn.prsnlss-ul.nkja-mal {
  width: 100% !important;
}
	.personal-ctn {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 3px 4px 5px 0 rgba(0, 0, 0, 0.03);
  float: left;
  margin-bottom: 20px;
  overflow: hidden;
  width: 30%!important;
}
.ftr-lgs-lko {
  display: block;
 
  overflow: hidden;

  width: 100%;
}
.adjh-ljk {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-sizing: border-box;
  position: relative;
  width: 100% !important;
  z-index: 1;
}
.prsnlctn-mrgn {
  margin: 0 4%;
}
	}
	

@media (max-width:1240px)
{
	
	#join-us li
	{
		
		font-size:13px !important; 
		}
	}





@media (max-width: 955px) {
	.jkulipo > div { margin-left:3%;}
	.form_box_righ {

}
	
}
@media (max-width: 850px) {
	.nkja-mal img {
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 1px 1px 2px #999292;
  box-sizing: border-box;
  float: left;
  padding: 3px;
  width: 15%;
}
	
}
@media (max-width: 640px) {
	.personal-ctn {
  width: 100% !important;
}
.slides li h1 {
	background-color: rgba(255,255,255,.7);
	display: block;
	font-size: 13px;
	line-height: 1px;
	padding: 10px !important;
	width: 225px;
}
.slides li .descr { width:250px!important;  padding:10px; bottom:40%; background:none; border:none;}
	.katl-vndrh {
		left: 30% !important;
		max-width: 100% !important;
		
}
.flexslider .slides li {
background-size: 100% auto !important;
display: none;
height: 100% !important;
width: 100%;
background-repeat: no-repeat;
}
.slides {
  height: 100% !important;
}
.flex-viewport {
  height: 100%;
}
.flexslider {
  height: 170px;
  position: relative;
  width: 100%;
}
.flexslider .flex-direction-nav .flex-next {
 display:none;
}
.flexslider .flex-direction-nav .flex-prev {
display:none;
}
.flexslider_page .flex-direction-nav .flex-next {
 display:none;
}
.flexslider_page .flex-direction-nav .flex-prev {
 display:none;
}
.header_center { padding-bottom:0;}
}
@media (max-width: 420px) {
.ftr-smd {
  left: -62px!important;

}
.footer_signup, .footer_news, .footer_contacts { max-width:80%;}
}
@media (max-width: 390px) {
	.katl-vndrh {
	  font-size: 2px !important;
	  height: 46px !important;
	  left: 40% !important;
	  max-width: 65% !important;
	}
	.katl-vndrh h1 { font-size: 16px;}
	.pwect {
  float: left;
  margin-left: 20px;
  margin-top: 10px;
  width: 90%;
}
}


@media (max-width:999px)
{
	
	.ftrlinks ul
	{
		width:100% !important;
		
		}
		
	.ftrsignup input {
    
    width: 220px !important;
   
}
	#sign-up-for-exclusive-offers-1  label
	{
		width:100% !important;
		
		}
	
	.ftrlinks ul {
    width: 100% !important;
    float: none !important;
}
	.whyjoin li {
    
    max-width: 50% !important;
}
	.phases a {
    position: absolute;
    top: -65px;
    left: 15% !important;
}
.phasemainP
	{
		
		min-height:130px !important;
		}
	
	}
	
#join-us .add_to_cart_inline
{
	
	text-align:center;
	}
	


@media (max-width:770px)
{
	
	.ftrlinks , .ftrsignup
	{
		
		margin-bottom:30px !important;
		}
	
	.specialoffer img {
    
    float: none !important;
}
	.hf_three 
	{
		
		margin-bottom:30px !important;
		}
	.healthFitness h2 {
   
    font-size: 24px !important;
   
}
.whyjoin li {
    max-width: 100% !important;
}
	.phasebottomemptyspace 
	{
		
		display:none !important;
		}
		
		.specialoffer h2 {
    font-size: 25px !important;
    
}



	
	
	.phases 
	{
		margin-bottom:80px;
		}
	
	.phases a {
   
    left: 41% !important;
}
	
	.wpb_single_image img {
    margin-top:45px;
}
	.whyjoin li
	{
		
		margin-bottom:20px !important;
		}
		
		.home_results h2 {
    font-size: 23px !important;
    
}
		
	.whyjoin h2
	{
		
		text-align:left !important;
		}
	.homefrstcont a {
    float: left !important;
    padding: 10px 26px !important;
 
    border-radius: 5px;
    font-size: 12px !important;
    margin-top: 20px;
    
}
	.wdpu-710.rounded .wdpu-msg {
   
    width: 90%;
	margin-top:40px !important;
	
	}
	
	.heathlogo .wpb_single_image
{
	
	text-align:center !important;
	}
	
	.homefrstcont h2 {
    
    font-size: 18px !important;
   
}
	
#join-us
{
    margin-top: 40px !important;
	}
	
	
	
	}
	

	
	
	
	
	
@media (max-width: 370px) {
	.katl-vndrh {
	  font-size: 2px !important;
	  height: 46px !important;
	  left: 40% !important;
	  max-width: 65% !important;
	}
	.katl-vndrh h1 { font-size: 12px;}
}
@media (max-width: 370px) {
	.katl-vndrh {
	  
	  left: 50% !important;
	  
	}
	}
	
	
@media (max-width:330px)
{
	
	
	.phases a {
    left: 30% !important;
}
	}
	
	
@media (max-width:480px)
{
	
	.ftrsignup input {
    
    width:100% !important;
   
}
	
	.homecnct .wpcf7-submit {
   
    float: left !important ;
   
}
	
	.home_results li {
    font-size: 14px !important;
    
}
	.join_now_header p a
	{
		margin-right:12% !important;
		}
	
	.tp-bgimg 
	{
		
		opacity:0.3 !important;
		}
	
	
	.tp-parallax-wrap
	{
		
		left:20px !important;
	
		}
		
	.tp-parallax-wrap #slide-1-layer-1
	
	{
		color:#000 !important;
		    font-size: 12px !important;
    margin-top: 5px !important;
		}
		
	.tp-parallax-wrap #slide-1-layer-2
	{
		
		    font-size: 20px !important;
    line-height: 20px !important;
    margin-top: 10px !important;
		}
		
		.tp-parallax-wrap #slide-1-layer-3
		{
			    font-size: 16px !important;
      margin-top: 40px !important;
			}
			
		
			.alltonhealthheader {
   
    border-bottom: 1px solid rgba(45, 165, 219, 0.18);
}

.tp-parallax-wrap .tp-mask-wrap
{
	
	
	    position: relative;
    top: -20px;
	}
	}
	
.ftr-smd {left: -145px;
margin-top: 34px;
position: relative;}
.kmr-ctn {   display: block;
  width: 100px;
  text-align: center;
  margin: auto;}
.kmr-ctn span { margin:auto}
.enqr-cmt { font-weight:bold;}
.enqr-cmt p { margin:0;}
.gyfptf h1 {
  width: 700px;
}
.descr.gyfptf.slideLeft {
  width: 570px;
}
.pt_txt { 
font-size: 14px;
font-weight: bold;
margin-bottom: -25px;
margin-top: 30px;
text-align: center;
}
.knlyl-mt {
float: right;
}
footer {
  margin-top: -109px;
}
.post-26.page.hentry.type-page.status-publish {
  margin-bottom: 120px;
}
.articles-nav {
  margin-bottom: 60px;
margin-top: -57px !important;
}
.book-now{float: right;background: #63B846;padding: 5px 15px;color: #fff;display: table;margin: 0 auto;border: 3px solid #63B846;}
.book-now:hover{border: 3px solid #57A93C;color: #fff;}






@font-face {
	font-family:"Open Sans Semibold";
src:url("../fonts/OpenSans-Semibold.eot?") format("eot"),
url("../fonts//OpenSans-Semibold.woff") format("woff"),url("../fonts/OpenSans-Semibold.ttf") format("truetype"),url("../fonts/OpenSans-Semibold.svg#OpenSans-Semibold") format("svg");font-weight:normal;font-style:normal;}




@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.woff') format('woff'),
       url('../fonts/OpenSans.ttf') format('truetype'),
       url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.woff') format('woff'),
       url('../fonts/OpenSans-Bold.ttf') format('truetype'),
       url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open-sans.bold';
  src: url('../fonts/open-sans.bold.eot');
  src: url('../fonts/open-sans.bold.woff2') format('woff2'),
       url('../fonts/open-sans.bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Light';
  src: url('../fonts/OpenSans-Light.eot');
  src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
       url('../fonts/OpenSans-Light.woff') format('woff'),
       url('../fonts/OpenSans-Light.ttf') format('truetype'),
       url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg'),
       url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}








.mainheaderlogo .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}



.alltonhealthheader

{
	padding:15px 0px;
	}
	
	
	
.join_now_header a
{
	padding:20px 30px 20px 100px;
	background:url(http://alltonefitness.com.au/wp-content/uploads/2016/07/joinNOW.png) no-repeat center;
	font-family: 'OpenSans-Bold';
	font-size:18px;
	color:#FFF;
-webkit-transition: opacity 0.4s ease-out ;
    -moz-transition: opacity 0.4s ease-out ;
    -o-transition: opacity 0.4s ease-out ;
	
	}
	
	
.join_now_header a:hover
{
	-webkit-transition: opacity 0.4s ease-out ;
    -moz-transition: opacity 0.4s ease-out ;
    -o-transition: opacity 0.4s ease-out ;
	
	opacity:0.8;
	text-decoration:none !important;
	color:#fff !important;
	
	}
	
	
.homefrstcont h2
{
	color:#fff !important;
	font-size:28px ;
	text-transform:capitalize !important;
	margin-top:2px !important;
	font-family: 'OpenSans-Light';
	}
	
.homefrstcont h2 strong
{
	font-family: 'OpenSans-Bold';
	
	}
	
	
.homefrstcont a
{
	float: right;
    padding: 10px 40px ;
    background-color: #fff;
    border-radius: 5px;
    font-size: 16px;
    color: #63b846;
	font-family:"Open Sans Semibold";
}


.homefrstcont i
{
	margin-left:10px;
	font-weight:bold;


}
.homefrstcont a:hover
{
	text-decoration:none !important;
	opacity:0.9;
	color: #63b846 !important;
}
	
	

.whyjoin h2
{
		font-family: 'OpenSans-Light';
		font-size:25px;
		color:#2da5db;
		text-transform:capitalize;
	
	}
	
	
.whyjoin h2 strong
{
	
	font-family: 'OpenSans-Bold';
	}
	
.whyjoin ul
{
	width:325px;
	}	

.whyjoin li
{
	margin-bottom:20px;
	max-width:100%;
	}
	
	
.whyjoin 
{
	text-transform:capitalize;
	color:#000 !important;
	font-size:15px;
	font-family: 'OpenSans-Light';
	
	}
	
	
.home_results h2
{
	font-size:30px;
	font-family: 'OpenSans-Light';
	text-transform:capitalize;
	
	color:#2da5db;
	margin-bottom:24px;
	
	}
	
	
.home_results h2 strong
{
	font-family: 'OpenSans-Bold';
	
	}


.home_results li
{
	
	margin-bottom:15px;
	}
	
	
.home_results li img
{
	margin-right:20px;
	
	
	}



.home_excise h2
{
	
	font-size:30px;
	font-family: 'OpenSans-Light';
	text-transform:none !important;
	
	color:#63b846;
	margin-bottom:24px;
	}
	
.home_excise h2 strong
{
	font-family: 'OpenSans-Bold';
	
	}
	
	

.home_excise p
{
	
	width:60%;
	margin:0 auto;
	}
	
.phases p
	
	{
		
			
	width:100%;
	margin:0 auto;
	    min-height: 88px;
    line-height: 17px;
    font-size: 14px;
}
		
		
.phases  h4
{
	
	text-transform: capitalize;
	color:#63b846;
	font-family: 'OpenSans-Bold';
	font-size:16px;
	
	}	
		
.phases 
{
	
	background-color:#f4f4f4;
	margin-right:20px;
	position:relative;
	}
	
	

.specialoffer h2
{
	
	font-size:30px;
	font-family: 'OpenSans-Light';
	text-transform:capitalize;
	
	color:#ff9c28;
	margin-bottom:24px;
	}
	.specialoffer h2 strong
	{
		font-family: 'OpenSans-Bold';
		}
		
	
	
.phases  img
{
	position:absolute;
	top:-65px;
	left: 0;
    margin: 0 auto;
    right: 0;
	}
	p
	{
		
		font-size:16px;
	font-family: 'OpenSans-Light';
	color:#000;
		}
		
		
		
		
.specialoffer img
{
	margin-right:10px;
	float:left;
	
}


		
		
.specialoffer a
{

	padding-bottom:30px;
	
}



		
.specialoffer li
{
	
		font-size:16px;
	font-family: 'OpenSans-Light';
	}


.specialoffer li
{
	
	margin-bottom:20px;
	}
	
	
.healthFitness h2

{
	
	text-transform:capitalize;
		font-size:30px;
	font-family: 'OpenSans-Light';
	color:#fff;
	}
	
.healthFitness h2 strong
{
	font-family: 'OpenSans-Bold';
	}
	
	
.hf_three  p
{
	margin:0 auto;
	text-align:center;
	}
	
	
.hf_three h4
{
	
	color:#fff;
	text-transform:capitalize;
	font-size:20px;
		font-family:"Open Sans Semibold";
	
	}
	
.homecnct h2
{
	font-family: 'OpenSans-Light';
	color:#0072cb;
	text-transform:capitalize;
	font-size:30px;
	
	
	
	}
.homecnct h2 strong
{
	font-family: 'OpenSans-Bold';

}


.homecnct form
{
	
	margin:0 auto;
	padding:0px 15% ;
	}
	
	
.homecnct form input , .homecnct form textarea 
{
	width:100%;
	margin-bottom:10px !important;
	height:40px;
	border-radius:5px;
	
	border:1px solid #e1e1e1 !important ;
	
	}
	
	
.homecnct form textarea
{
	height:150px !important;
	}
	
.homecnct .wpcf7-submit
{
	width:185px;
	height:59px;
	border:none !important;
	background:url(http://alltonefitness.com.au/wp-content/uploads/2016/07/dfdfdfdf.png) no-repeat center;
	border-radius:5px;
	color:#fff;
	font-family:"Open Sans Semibold";
	text-transform:capitalize;
	float:right;
	margin-top:10px;
	}
	
 .rc-anchor-light {
     background:none !important;
   border-width:0px !important;
    
}	
.homecnct form input
{
	
	margin-bottom:10px;
	}
	
.homecnct form span
{
		margin-bottom:30px;
	
	}

.healthfooter h4
{
	
	font-family:"Open Sans Semibold";
	font-size:16px;
	margin-bottom:20px !important;
	text-transform:capitalize;
	color:#000 !important;
	}
	
.ftrfollow img
{
	margin-right:5px;
	}
	
.ftrlinks ul
{
	width:50%;
	float:left;
	}
	
.ftrsignup input
{
	height:40px;
	width:315px;
	border-radius:5px;
	}
.ftrsignup button
{
	
	width:176px;
	height:38px;
	border-radius:5px;
	background-color:#0072cb;
	margin-top:10px;
	
	font-family: 'OpenSans-Bold';
	font-size:14px;
	color:#fff;
	
	}
	
	
.ftrsignup p

{
	
	font-size:12px !important;
	line-height:20px !important; 
	margin-top:20px;
	}
	

#sign-up-for-exclusive-offers-1 input
{
	
	    background-color: #fff !important;
	}
	
.ftrlinks ul li
{ 

margin-bottom:20px;
font-family: 'OpenSans-Light'; 
font-size:14px;
font-weight:600;
color:#000;

}

.ftrlinks ul li a
{
	color:#000 !important;
	
	}
	
.ftrlinks ul li a:hover
{
	
	text-decoration:none !important;
	}


.ftrlinks ul li i
{
	
	font-size:14px;
	
	margin-right:10px;
	}
	
.home_results li
{
	font-size:16px;
	font-family: 'OpenSans-Light'; 
	color:#000;
	}
	
.add_to_cart_inline
{
	border:none !important;
	}
	
	
 .add_to_cart_button {
	visibility:hidden;

}
.add_to_cart_button:after {
	padding:10px 30px;
	background-color:#63b846;
	border-radius:5px;
	color:#fff;
	font-family: 'OpenSans-Bold';
visibility:visible;
  content: 'Join Now';
  
}


#join-us .amount 
{
display:none;	
}


.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected
{
	
	background:#63b846 !important;
	border-color:transparent !important;
	}
	
	.tp-bullets .tp-bullet
	{
		background:none !important;
		border:2px solid #ccc !important;
		}
		
.wdpu-head
{
	
	
	display:none !important;
	}
	

   


#sign-up-for-free-trail-2  .FNAME-label  , #sign-up-for-free-trail-2  .LNAME-label ,   #sign-up-for-free-trail-2  .EMAIL-label 
{
	
	font-family: 'OpenSans-Light' !important;
	padding-bottom: 4px !important;
	
	}
	
.yikes-easy-mc-form input[type=text], .yikes-easy-mc-form input[type=url], .yikes-easy-mc-form input[type=email], .yikes-easy-mc-form input[type=number], .yikes-easy-mc-form select {
  
   
    border: 1px solid rgba(51,51,51,.1) !important;
   
}


.ftrsignup .yikes-easy-mc-form input[type="text"], .yikes-easy-mc-form input[type="url"], .yikes-easy-mc-form input[type="email"], .yikes-easy-mc-form input[type="number"], .yikes-easy-mc-form select {
    padding: 0.528em !important;
   
}


.yikes-easy-mc-form input[type=text]:focus, .yikes-easy-mc-form input[type=url]:focus, .yikes-easy-mc-form input[type=email]:focus, .yikes-easy-mc-form input[type=number]:focus, .yikes-easy-mc-form select:focus {
    outline: rgba(5, 156, 221, 0.43) solid 1px !important;
}


#special-offer strong
{
	
	font-family: 'OpenSans-Bold';
	
	}
#contact-us input::-webkit-input-placeholder , #contact-us textarea::-webkit-input-placeholder {
   font-family: 'OpenSans-Light' !important;
   font-size:14px !important;
   padding-left:10px !important;
}

#contact-us input:-moz-placeholder , #contact-us textarea::-webkit-input-placeholder { /* Firefox 18- */
   font-family: 'OpenSans-Light' !important;
    font-size:14px !important;
	padding-left:10px !important;
}

#contact-us input::-moz-placeholder , #contact-us textarea::-webkit-input-placeholder {  /* Firefox 19+ */
 font-family: 'OpenSans-Light' !important; 
  font-size:14px !important;
  padding-left:10px !important;;
}

#contact-us input:-ms-input-placeholder , #contact-us textarea::-webkit-input-placeholder {  
   font-family: 'OpenSans-Light' !important; 
    font-size:14px !important;
	padding-left:10px !important;
}






	
	

	
	
#yikes-mailchimp-container-1 input::-webkit-input-placeholder {
   font-family: 'OpenSans-Light' !important;
   font-size:14px !important;
  color:#ccc !important;
   
}

#yikes-mailchimp-container-1 input:-moz-placeholder { /* Firefox 18- */
   font-family: 'OpenSans-Light' !important;
    font-size:14px !important;
	padding-left:10px !important;
	
	 color:#ccc !important;
}

#yikes-mailchimp-container-1 input::-moz-placeholder {  /* Firefox 19+ */
 font-family: 'OpenSans-Light' !important; 
  font-size:14px !important;
   color:#ccc !important;
  
}

#yikes-mailchimp-container-1 input:-ms-input-placeholder {  
   font-family: 'OpenSans-Light' !important; 
    font-size:14px !important;
	 color:#ccc !important;
	
}


	
.popup1  h2
{
	
	text-transform:capitalize !important;
	    font-size: 30px !important;
	color:#2da5db !important;
	}
	
	
.popup1 a
{
	
	float:left !important;
	}
	
.popup1  h4
{
	
	
	text-transform:capitalize !important;
	    font-size: 22px !important;
	color:#2da5db !important;
	
	}
	
.hlthpopupimg 
{
	float:left;
	}
	
	


.popup2  #yikes-mailchimp-container-2
{
	
	margin-top:10px !important;
	}
	
	

.popup2 
{
	width:45% !important;
	float:right !important;
	
	}
	
.formnimgpopup 
{
	
	padding-top:30px;
	}


#sign-up-for-free-trail-2 input , #sign-up-for-free-trail-2 label
{
	
	
	width:100%;
	}
	
	
	
	
	
	
.wdpu-710 .wdpu-inner 

{
    overflow: hidden !important; 
  
}

.wdpu-710 .wdpu-text {
    padding: 20px 20px 45px !important;
 
}
.hlthpopupimg img
{
	
	width:100%;
	}



.home12week img
{
	
    margin-right: 15px;
    float: left;
	}
	
.wdev-window .yikes-easy-mc-submit-button
{
	
	    padding: 9px 20px 12px;
    height: 15px;
	}


.rc-anchor-light {
    background: none !important;
    border:none !important;
    
} 



.whylist a
{
	cursor:alias !important;
	}
	
	
